html, body {margin:0; padding:0; height:100%;}
body {font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;}

body.home {background:#014761 url(../images/back-home.jpg) top center no-repeat;}
body.page {background:#FFF url(../images/back-inside.jpg) top center no-repeat;}

#page {width:100%; border-top:5px solid #677f1b; z-index:100; min-height:100%; position:relative;}
#page-inside {width:100%; z-index:1; top:-5px; position:absolute;}
.page-inside-home {padding-bottom:0px; /* Height of the footer */}
.page-inside-sub {padding-bottom:0px; /* Height of the footer */}

#footer {
	float:left;
   width:100%;
   margin:auto;
   height:97px;   /* Height of the footer */}
   
#footer-inside {
	width:960px;
    margin:auto;
	height:97px;
	color:#FFF;
    background: #657f1b;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#657f1b), to(#3c5005), color-stop(.5,#3c5005));
    background: -moz-linear-gradient(0% 95% 90deg,#657f1b, #3c5005, #3c5005 100%);
    background: linear-gradient(#3c5005, #657f1b);
    -pie-background: linear-gradient(#3c5005, #657f1b);
	
	-webkit-border-radius:8px 8px 0px 0px; 
	-moz-border-radius:8px 8px 0px 0px;  
	border-radius:8px 8px 0px 0px;  
	behavior: url(/client_view/mpg/PIE.htc);
}

#footer-inside a {color:#FFF; text-decoration:none;}
#footer-inside a:hover {color:#FFF; text-decoration:underline;}
#footer-inside h3 {font-size:14px; margin-bottom:5px; font-weight:900;}

.footer-left {float:left; margin:15px 20px 0px 20px; width:580px;}
.footer-right {float:left; margin-top:15px; font-size:12px; line-height:15px;}
.footer-nav {font-size:14px;}
.footer-disclaimer {font-size:12px; margin-top:36px;}


#nav {float:right; height:41px;}

#nav ul {
	list-style: none;
	height:36px;
	float:left; 
	margin:0;
    background: #023d7b;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A1A5A8), to(#023d7b), color-stop(.6,#023d7b));
    background: -moz-linear-gradient(0% 95% 90deg,#A1A5A8, #023d7b, #023d7b 100%);
    background: linear-gradient(#023d7b, #a2a6a9);
    -pie-background: linear-gradient(#023d7b, #a2a6a9);
	
	-webkit-border-radius:0px 0px 4px 4px; 
	-moz-border-radius:0px 0px 4px 4px;  
	border-radius:0px 0px 4px 4px;  
	behavior: url(/client_view/mpg/PIE.htc);
}

#nav li {
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-size:16px;
    color:#FFF;
    float:left;
	margin-left:0px;
	height:38px;
}

#nav li a {
   display: block;
   padding:11px 15px 12px;  
   color:#FFF;
   text-decoration:none;
}

#nav li a:hover,
#nav li a:focus {
	color: #FFF;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
    behavior: url(/client_view/mpg/PIE.htc);
}

.nav-left {
	margin:0 0 0 0;
    background: #677f1a;
	border-right:1px solid #87a429;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a5f0c), to(#677f1a), color-stop(.6,#677f1a));
    background: -moz-linear-gradient(0% 95% 90deg,#4a5f0c, #677f1a, #677f1a 100%);
    background: linear-gradient(#677f1a, #4a5f0c);
    -pie-background: linear-gradient(#677f1a, #4a5f0c);
	
	-webkit-border-radius:0 0 0 8px;
	-moz-border-radius:0 0 0 8px;
	border-radius:0 0 0 8px;
	behavior: url(/client_view/mpg/PIE.htc);
}

.nav-left a:hover {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
	
	-webkit-border-radius:0 0 0 8px; 
	-moz-border-radius:0 0 0 8px;  
	border-radius:0 0 0 8px;  
	behavior: url(/client_view/mpg/PIE.htc);	
}

.nav-left-active {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
	
	-webkit-border-radius:0 0 0 8px; 
	-moz-border-radius:0 0 0 8px;  
	border-radius:0 0 0 8px;  
	behavior: url(/client_view/mpg/PIE.htc);	
}

.nav-mid {
	margin:0 0 0 0;
    background: #677f1a;
	border-right:1px solid #87a429;
	border-left:1px solid #445708;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a5f0c), to(#677f1a), color-stop(.6,#677f1a));
    background: -moz-linear-gradient(0% 95% 90deg,#4a5f0c, #677f1a, #677f1a 100%);
    background: linear-gradient(#677f1a, #4a5f0c);
    -pie-background: linear-gradient(#677f1a, #4a5f0c);
	behavior: url(/client_view/mpg/PIE.htc);
}

.nav-mid a:hover {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
    behavior: url(/client_view/mpg/PIE.htc);	
}

.nav-mid-active {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
    behavior: url(/client_view/mpg/PIE.htc);	
}

.nav-right {
	margin:0 0 0 0;
    background: #677f1a;
	border-left:1px solid #445708;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a5f0c), to(#677f1a), color-stop(.6,#677f1a));
    background: -moz-linear-gradient(0% 95% 90deg,#4a5f0c, #677f1a, #677f1a 100%);
    background: linear-gradient(#677f1a, #4a5f0c);
    -pie-background: linear-gradient(#677f1a, #4a5f0c);

	-webkit-border-radius:0px 0px 8px 0px;
	-moz-border-radius:0px 0px 8px 0px;
	border-radius:0px 0px 8px 0px;
	behavior: url(/client_view/mpg/PIE.htc);
}

.nav-right a:hover {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
    -webkit-border-radius:0px 0px 8px 0px;
    -moz-border-radius:0px 0px 8px 0px;
	border-radius:0px 0px 8px 0px;
	behavior: url(/client_view/mpg/PIE.htc);	
}

.nav-right-active {
	margin:0 0 0 0;
    background: #116c88;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004960), to(#116c88), color-stop(.6,#116c88));
    background: -moz-linear-gradient(0% 95% 90deg,#004960, #116c88, #116c88 100%);
    background: linear-gradient(#116c88, #004960);
    -pie-background: linear-gradient(#116c88, #004960);
    -webkit-border-radius:0px 0px 8px 0px;
    -moz-border-radius:0px 0px 8px 0px;
	border-radius:0px 0px 8px 0px;
	behavior: url(/client_view/mpg/PIE.htc);	
}

.subnav {color:#566c10; width:150px; margin-right:19px; float:left;}
.subnav ul {list-style:none; font-size:14px;}
.subnav li {}
.subnav li a {color:#566c10; text-decoration:none;}
.subnav li a:hover {text-decoration:underline;}
.subnav li.main {text-transform:uppercase; padding-bottom:10px; border-bottom:1px solid #ebe8db;}
.subnav li.last {text-transform:uppercase;}
.subnav li.main ul li,
.subnav li.last ul li {text-transform:none; padding-top:4px; line-height:15px;}
.alpha {padding-top:10px;}
.beta {margin-top:10px;}
.subnav li a.active {font-weight:bold; color:#004960;}

.subnav li.main ul li ul li {margin-left:15px; line-height:16px; padding-bottom:3px;}


#logo-home {width:960px; float:left; margin-top:22px;}
#logo {width:960px; float:left; margin-top:22px;}

#home-tag {width:427px; float:left; margin:60px 0 0 280px;}

#home-content {width:940px; padding:0 10px 0 10px; float:left; color:#FFF; margin-top:77px; line-height:20px; min-height:400px; margin-bottom:20px;}
#home-content h2 {text-transform:uppercase; font-size:20px; margin-bottom:20px;}

.content-left {font-size:15px; width:290px; padding-right:20px; border-right:1px solid #17697e; float:left; height:250px;}
.content-mid {border-left:2px solid #013f52; border-right:1px solid #17697e; width:290px; padding-left:24px; float:left; height:250px;}
.content-mid ul {list-style:disc; margin-left:15px;}
.content-mid li {padding-bottom:5px;}
.content-right {border-left:2px solid #013f52; width:280px; padding-left:24px; float:left; height:250px; margin-bottom:30px;}
.quote {font-size:12px; line-height:14px; margin:10px 0 0 60px; font-style:italic;}

#page-content {width:940px; padding:0 10px 0 10px; float:left; color:#4f4f4f; margin-top:120px; margin-bottom:30px; line-height:20px; font-size:15px; min-height:470px;}
#page-content h1 {color:#004960; font-size:32px; font-weight:lighter; margin-bottom:15px; line-height:32px;}
#page-content h2 {margin:15px 0 5px 0;}
#page-content p {margin-bottom:15px;}
div.main-content a {color:#4f4f4f; text-decoration:underline;}
div.main-content a:hover {color:#004960; text-decoration:underline;}

hr {background-color:#ebe9dd; color:#ebe9dd; height:1px; border:none;}

.main-content {width:480px; padding:0 25px 0 25px; border-left:1px solid #d8d4bc; float:left;}
.main-content ul {list-style:disc; margin-left:15px;}
.main-content li {padding-bottom:5px;}

.main-content-right {width:218px; margin-left:20px; float:right;}

.blue-quote {color:#004960; font-style:italic; font-size:14px;}